.main {
    position: relative;
    display: block;
    width: 1105px;
    // height: 5508px;
    // padding: 620px 0px 50px;
    color: #ffffff;
    background: no-repeat top center url('../../../static/images/main_bg.jpg') #000;
    &__contentwrap{
        padding: 705px 0px 50px;
        display: block;
    }
   &__box1{
        background: no-repeat top center url('../../../static/images/bg_frame1.png');
        width: 984px;
        height: 582px;
        padding: 7%;
        box-sizing: border-box;
        margin: 5% auto;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--list{
            width: 660px;
            margin: 7% auto;
            list-style-type: none;
            padding: 0;
            >li{
                margin: 10px auto;
                font-size: 1.3em;
                font-family: 'Kanit-Regular';
            }
        }
        &--decor{
            position: absolute;
            bottom: 30px;
            right: 35px;
        }
   }
   &__box2{
        background: no-repeat top center url('../../../static/images/bg_frame1.png');
        width: 984px;
        height: 582px;
        padding: 7%;
        box-sizing: border-box;
        margin: 5% auto;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--imgbtn{
            display: block;
            margin: 5% auto 0;
            cursor: pointer;
        }
        &--btn{
            width: 341px;
            background: top center no-repeat url('../../../static/images/btn.png');
            height: 91px;
            cursor: pointer;
            margin: 5% auto 0;
            &:hover{
                background-position: bottom center;
            }
            &.disabled{
                pointer-events: none;
                filter: grayscale(1) brightness(0.7);
            }
        }
        &--itembox{
            margin: 0 auto;
            margin-top: 100px;
            display: block;
        }
    }
    &__box3{
        // background: no-repeat top center url('../../../static/images/pet/box3_frame.png');
        width: 1061px;
        height: 759px;
        padding: 8% 10%;
        box-sizing: border-box;
        margin: 5% auto 0;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--img{
            display: block;
            margin: 0 auto;
        }
    }
}

.arrow{
    &--next{
        display: block;
        width: 26px;
        height: 49px;
        // background: url('./../../../static/images/pet/arrow_next.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        position: absolute;
        right: -25px;
    }
    &--prev{
        display: block;
        width: 26px;
        height: 49px;
        // background: url('./../../../static/images/pet/arrow_prev.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        left: -25px;
        position: absolute;
    }
}